drwxr-xr-x   2 ftp      ftp           512 Nov  4  2007 .
drwxr-xr-x  19 ftp      ftp           512 Feb  3  2008 ..
-rw-r--r--   1 ftp      ftp        309190 Mar 22  2008 teambuilding-1.jpg
-rw-r--r--   1 ftp      ftp        257345 Mar 22  2008 teambuilding-2.jpg
-rw-r--r--   1 ftp      ftp        206650 Mar 22  2008 teambuilding-3.jpg
-rw-r--r--   1 ftp      ftp        292193 Mar 22  2008 teambuilding-4.jpg
